CREATE TABLE [locosoft].[LOC_Belege_Bilanz] (
   [Accounting Date] [datetime] NULL,
   [Document Type] [varchar](100) NULL,
   [Document Number] [varchar](100) NULL,
   [Position In Document] [varchar](100) NULL,
   [Customer Number] [varchar](100) NULL,
   [Nominal Account Number] [varchar](100) NULL,
   [Is Balanced] [varchar](100) NULL,
   [Clearing Number] [varchar](100) NULL,
   [Document Date] [datetime] NULL,
   [Posted Value] [varchar](100) NULL,
   [Debit Or Credit] [varchar](100) NULL,
   [Posted Count] [varchar](100) NULL,
   [Branch Number] [varchar](100) NULL,
   [Customer Contra Account] [varchar](100) NULL,
   [Nominal Contra Account] [varchar](100) NULL,
   [Contra Account Text] [varchar](100) NULL,
   [Account Form Page Number] [varchar](100) NULL,
   [Account Form Page Line] [varchar](100) NULL,
   [Serial Number Each Month] [varchar](100) NULL,
   [Employee Number] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Invoice Number] [varchar](100) NULL,
   [Dunning Level] [varchar](100) NULL,
   [Last Dunning Date] [datetime] NULL,
   [Journal Page] [varchar](100) NULL,
   [Journal Line] [varchar](100) NULL,
   [Cash Discount] [varchar](100) NULL,
   [Term Of Payment] [varchar](100) NULL,
   [Posting Text] [varchar](100) NULL,
   [Vehicle Reference] [varchar](100) NULL,
   [Vat Id Number] [varchar](100) NULL,
   [Account Statement Number] [varchar](100) NULL,
   [Account Statement Page] [varchar](100) NULL,
   [Vat Key] [varchar](100) NULL,
   [Days For Cash Discount] [varchar](100) NULL,
   [Day Of Actual Accounting] [datetime] NULL,
   [Skr51 Branch] [varchar](100) NULL,
   [Skr51 Make] [varchar](100) NULL,
   [Skr51 Cost Center] [varchar](100) NULL,
   [Skr51 Sales Channel] [varchar](100) NULL,
   [Skr51 Cost Unit] [varchar](100) NULL,
   [Previously Used Account No] [varchar](100) NULL,
   [Free Form Accounting Text] [varchar](100) NULL,
   [Free Form Document Text] [varchar](100) NULL,
   [Nom_Account_Is Profit Loss Account] [varchar](100) NULL,
   [Rechtseinheit] [varchar](100) NULL,
   [Betrieb] [varchar](100) NULL,
   [Bookkeep Date] [datetime] NULL,
   [Marke] [varchar](100) NULL,
   [Text] [varchar](500) NULL,
   [Mandant] [varchar](100) NULL,
   [Betrag] [decimal](19,8) NULL,
   [Konto_mit_Bezeichnung] [varchar](500) NULL,
   [Menge] [varchar](100) NULL,
   [Stellen Cost Center] [varchar](100) NULL,
   [KST] [varchar](100) NULL,
   [Stellen Sales Channel] [varchar](100) NULL,
   [Absatzkanal] [varchar](100) NULL,
   [Stellen Cost Unit] [varchar](100) NULL,
   [Kostenträger_mit_Null] [varchar](100) NULL,
   [Kostenträger] [varchar](500) NULL,
   [GuV_Bilanz] [varchar](100) NULL,
   [Susa] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Stellen_Konto_Nr] [varchar](100) NULL
)


GO
